body { color:#000; font:normal 13px/20px 'AvantGardeGothicITCW01X', Arial, Helvetica, sans-serif; }
.body-wrapper { width:100%; float:left }
.page-inner { width:960px; margin:0 auto }
p { padding:0 0 20px; margin:0 }
a { text-decoration:none;color:#000;    
-moz-transition: color 0.3s linear;
   -o-transition: color 0.3s linear;
     transition: color 0.3s linear; }
a:hover { color:#556e54}
.row { width:100%; float:left }
header { width:100%; float:left; margin:0 0 20px }
.head-top { width:100%; float:left; padding:25px 0 20px; background:url(../images/bor-bot.gif) repeat-x 0 bottom }
.menu { font-size:23px; background:url(../images/bor-bot.gif) repeat-x 0 bottom; width:100%; float:left; padding:22px 0 }
.menu li { float:left; padding:0 10px 0 0;  }
.menu li a { float:left; color:#000; text-decoration:none }
.menu li a:hover { color:#556e54 }
.menu li.active { font-weight:bold }
.current-menu-item a{font-family:'AvantGardeGothicITCW01B 731069';}
.search-box { padding:0 0 20px }
.search-box h2{ padding:0 0 15px}
.search-box input { width:98%; padding:5px 1%; border:1px solid #cfcfcf; display:block; font-size:23px; color:#c7c8ca; font-weight:normal; font-family:'AvantGardeGothicITCW01X'; }
.fLeft { float:left!important }
.fRight { float:right!important }
.project-list-outer{ width:960px; margin:0 auto}
.project-list { margin:0 -11px;}
.project-post { width:307px; float:left; margin:0 10px 20px; font-size:13px; line-height:18px; cursor:pointer }
.project-post h3 { font-size:19px; font-weight:normal; font-family:'AvantGardeGothicITCW01D 731075'; }
.project-post p { color:#666 ; }
.project-post a { text-decoration:none; color:#000;  -webkit-transition: color 0.3s linear }
.project-post .img img{ width:100%}
.project-post .img div{ width:100%!important; height:auto!important}
.project-post a:hover, .project-post a:hover p { color:#556e54}
footer { width:100%; float:left; color:#666 }
footer .page-inner { background:url(../images/bor-bot.gif) repeat-x 0 0; padding:15px 0; overflow:hidden }
footer a { color:#666 }
footer a:hover { color:#556e54 }
footer p { padding:0; margin:0 }

/*Detail Page*/
h2,h1{ font-size:23px; padding:0 0 10px; margin:0; line-height:28px}
.meta{ font-size:18px}


.project-detail{ width:100%; float:left; position:relative}
.project-pagination{ float:right; width:56px; position:absolute; right:0; top:0;}
.project-pagination li{ width:100%; float:left; height:28px; text-align:center;}
.project-pagination li a{ display:block; background:url(../images/arrows.png) no-repeat -54px 0; height:28px}

.project-pagination li.next{ padding:16px 0 0}
.project-pagination li.next a{ background-position:-54px -47px; }
.project-pagination li span{float: right;font-weight:bold;  font-size: 13px; color:#000; line-height: 27px !important; width: 115px;}
.project-pagination li.prev span{  width: 85px;}

.detail-head{ padding:5px 70px 10px 0; position:relative; min-height:70px}
.detail-head p{ padding:0; margin:0}
.project-dis{ width:100%; float:left; background:url(../images/bor-bot.gif) repeat-x 0 bottom; margin:0 0 20px; padding:0 0 20px; line-height:19px; font-family:'AvantGardeGothicITCW01B 731069';}
.project-dis .col{ width:32%; float:left}
.project-dis .col.mid{ padding:0 2%}

.slider{ padding:0 0 10px; width:100%}
.slider img{ width:100%}


.page-inner .big-text p{ font-size:18px; line-height:33px; font-family:'AvantGardeGothicITCW01B 731069';}

.three-cols { margin:0 0 10px}
.three-cols .col{ width:32%; float:left}
.three-cols .col.mid{ padding:0 2%}


.clients{ background:#f2f2f2; padding:3%; width:94%; float:left; margin:0 0 30px; height:0px; display:none}
.clients img{ float:left;}

.contact-us h1{font-family:'AvantGardeGothicITCW01D 731075'; font-weight:normal;}
.contact-us p{font-family:'AvantGardeGothicITCW01B 731069';}
.contact-us .opt{font-family:'AvantGardeGothicITCW01B 731069';}

.img-box{ padding:0 0 30px}
.img-box img{ width:100%}




.contact-us{ font-size:18px; line-height:33px; padding:0 0 30px}
.contact-us .opt{ float:left; padding: 0 20px 0 0}
.contact-us .opt span{  color:#000}
.contact-us p{ padding:0; margin:0}
.three-cols h5{ font-weight:normal;font-family:'Century Gothic W01 Bold';}
.three-cols p{ font-weight:normal; font-family:'Century Gothic W01';}
.project-detail h2{font-family:'AvantGardeGothicITCW01D 731075'; font-weight:normal;}


